.header {
    display: inline-block;
    position: relative;
    width: 100%;
    height: 27em;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.header h1 {
    color: #FFF;
    background-color: grey;
    text-align: center;
}
.description {
    background-color: aliceblue;
}
.image-caption {
    font-size: small;
    float: right;
    padding: 1em;
    width: 30%;
    top: 200px;
    right: -0px;
    color: #FFFFFF;
    background-color: #000;
    opacity: 0.5;
}

.topic {
    list-style: none;
    display: table;
    width: 100%;
    padding-left: 0px;
    border-bottom: 1px solid black;
}
.topic li {
    border-top: 1px solid black;
    padding: 5px;
}
.topic-header {
    border: 1px solid black;
    padding: 5px;
    background-color: antiquewhite;
}

.audiocontrols {
    display: inline-block;
    float: right;
}


/* Spinner */

.lds-facebook {
    position: fixed;
    z-index: 999;
    height: 4em;
    width: 4em;
    overflow: show;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.lds-facebook div {
    display: inline-block;
    position: absolute;
    left: 6px;
    width: 13px;
    background: #000000;
    animation: lds-facebook 1.2s cubic-bezier(0, 0.5, 0.5, 1) infinite;
}
.lds-facebook div:nth-child(1) {
    left: 6px;
    animation-delay: -0.24s;
}
.lds-facebook div:nth-child(2) {
    left: 26px;
    animation-delay: -0.12s;
}
.lds-facebook div:nth-child(3) {
    left: 45px;
    animation-delay: 0;
}
@keyframes lds-facebook {
    0% {
        top: 6px;
        height: 51px;
    }
    50%, 100% {
        top: 19px;
        height: 26px;
    }
}
